.w-100 {
    width: 100%;
}
.page-container {
    width: 96%;
    margin: 0 auto;
}
.bold {
    font-weight: bold;
}
.color-green {
    color: #219a48;
}
.color-yellow {
    color: #ffff00;
}
.text-indent2 {
    text-indent: 2em
}
.prospect-list {
    display: flex;
    justify-content: space-around;
}
.prospect-list .prospect-item {
    width: 22%;
    text-align: center;
}
.consult-xny {
    width: 80%;
    background-color: #f86f0b;
    color: #fff;
    margin: 0 auto;
    padding: .4rem 0;
    border-radius: 3em;
}
.page-section2 {
    background-color: #219a48;
}
.page-section2 header {
    color: #fff;
}
.page-section2 .title {
    background-color: #fff;
    display: inline-block;
}
.page-section2 .course-detail {
    color: #fff;
}
.page-section2 .course2,.course3 {
    width: 56%;
}
.page-section2 .course-img {
    position: absolute;
    right: 0;
    bottom: 3.5rem;
    width: 35%;
}
.major-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.major-list .major {
    width: 48%;
    color: #fff;
    margin-bottom: 1rem;
}
.advantage-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.advantage-list .advantage {
    width: 48%;
    color: #fff;
    background-color: #219a48;
    margin-bottom: 1rem;
}
.page-section4 {
    background: #f3f3f3;
}
.page-section5 .question-list {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.page-section5 .question-list .question-item {
    width: 45%;
    text-align: center;
    margin-bottom: .5rem;
    padding: .3rem 0;
    border-radius: .3em;
    border: 1px solid #ddd;
}
.page-section5 .question-list .green {
    background: #219a48;
    color: #fff;
}
.page-section6 {
    background: #219a48;
}
.bm-form-box{width: 90%; margin: 0 auto;display:flex;flex-direction: column;justify-content: center;align-items: stretch;}
.bm-form-box input[type="text"]{width: 100%;border:1px solid #e0e0e0;box-shadow: none!important;-webkit-box-shadow: none!important;padding:0.6rem 1rem}
.submit-button{background-color:#f97121;color: #fff;padding: 0.4rem 0;width: 100%;border-radius: 5rem;-webkit-appearance : none ;}
.button-container {
    width: 70%;
    margin: 0 auto;
}